/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.5.1768495187
Updated: 2026-01-15 16:39:47

*/
/* =========================
   COLORI
========================= */
:root{
  --background-home: linear-gradient(
	  135deg,
	  #FF4612ee 30%,
	  #FF461200 40%,	
	  #FF461200 70%,
	  #FF4612ee 100%
  );
  --background-marrone: linear-gradient(
	  135deg,
		#945034 0%,
		#945034cc 30%,
		#94503400 40%,
		#945034cc 70%, 
		#945034 100%
  );
  --background-giallo: linear-gradient(
	  135deg,
		#d2a541 0%,
		#d2a541cc 30%,
		#d2a54100 40%,
		#d2a541cc 70%, 
		#d2a541 100%
  );
	--background-arancio: linear-gradient(
		135deg, 
		#FF4612 0%,
		#FF4612cc 30%,
		#FF461200 40%,
		#FF4612cc 70%, 
		#FF4612 100%
  );	
  --background-arancio-interno: linear-gradient(
	  135deg,
	  #FF4612 30%,
	  #FF4612 40%,	
	  #FF4612 100%  
  );	
	
--arancio:#FF4612;
--giallo:#d2a541;
--marrone:#945034;
}
.gradient-marrone .elementor-motion-effects-layer::before{
  background-image: var(--background-marrone) !important;
filter:brightness(0.8);
}

.gradient-giallo .elementor-motion-effects-layer::before{
  background-image: var(--background-giallo) !important;
filter:brightness(0.8);
}
.gradient-giallo .elementor-motion-effects-layer{filter:brightness(0.9);}

.gradient-arancio .elementor-motion-effects-layer::before{
background-image: var(--background-arancio) !important;
	filter:brightness(0.8);
}


.gradient-home .elementor-motion-effects-layer::before{
  background: var(--background-home) !important;
}
.gradient-arancio-interno .elementor-motion-effects-layer::before{
	background-image:var(--background-arancio-interno) !important;
}


.motto-cerchio img{padding:2rem; aspect-ratio:1;}
.motto-cerchio{align-content: center;border-radius:200px;box-shadow: 0px 28px 54px 0px rgba(0, 0, 0, 0.5);}
@media (max-width: 767px) {
	.motto-cerchio img{padding:1rem; aspect-ratio:1;}
	.motto-cerchio{box-shadow: 0px 15px 25px 0px rgba(0, 0, 0, 0.5);}
}
/* =========================
   PAGE HEADER
========================= */
.page-header{background:#f2f2f2;padding:2rem}
/* =========================
   MENU
========================= */
.menu.elementor-sticky--effects {
  background: #ffffffcc !important; /* change the background color here */
  backdrop-filter:blur(10px);
  min-height: 70px;
  transition: all .4s ease;
box-shadow:0 0.125rem 1rem rgba(0, 0, 0, 0.2);
	    width: 100% !important;
}

.menu.elementor-sticky--effects .sticky-menu-items ul li a {
  color: #fff !important; /* change the menu text color here */
}
.menu.elementor-sticky--effects .sticky-menu-items ul li a {
  transition: .5s all ease-in-out;
}


/* =========================
   LOGO
========================= */
/* wrapper del logo */
.logo{
  line-height: 0;
}

/* stato normale */
.logo img{
  height: 50px;
  max-height: 50px;
  display: block;
  transition: all .4s ease;
}

/* stato sticky */
.elementor-sticky--effects .logo img{  max-height: 35px;}
.logo-footer{}

/* =========================
   BOX CATEGORIA
========================= */
.box-categoria .box-img{aspect-ratio:1}
.box-categoria .box-img *,.box-categoria .box-img h3{color:white;}
.box-categoria .box-icona{
  transition: transform .5s ease-in-out;
  transform: translateY(0);
}
.box-categoria:hover .box-icona{  transform: translateY(-20%);}

.box-categoria{
  position: relative;
  border-radius: var(--border-radius, 16px);
  overflow: hidden;
  transition: .30s ease;
  box-shadow: 0 10px 12px rgba(0,0,0,1);
}

.box-categoria .box-img{  transform: translateY(0) scale(1);}
.box-categoria .box-img{  transition:     all .5s ease-in-out,    box-shadow .5s ease-in-out;  box-shadow: 0 0 0 rgba(0,0,0,0);}
.box-categoria:hover .box-img{  transform: translateY(-10px);filter: brightness(1.2);}
.box-categoria:hover .box-img{  box-shadow: 0 10px 50px rgba(0,0,0,.35);}
.boxfooter .box-categoria:hover .box-img{transform: translateY(0px);}
.boxfooter .box-categoria .box-img{aspect-ratio:16/9;min-height:300px}

/*ICONE */
/* =========================
   BASE ICONA SERIM
========================= */
.serim-ico{
  display:inline-flex;
  align-items:center;
  justify-content:center!important;
  line-height:1;
  width:110px;
  height:110px;
  border-radius:1rem;
  font-size:50px;
	background:#000;
	padding:2rem
}
.serim-ico img{width:100%;height:auto;}
.serim-ico.plain{background:none;padding:0rem;max-height:70px;max-width:70px;margin:2rem 0px}
@media (max-width: 767px) {
	.serim-ico{width:80px;  height:80px;padding:1rem}
}

/* =========================
   ICONA TONDA STEP / TIMELINE TONDA
========================= */
.serim-badge {width:110px!important; display:inline-block;position:relative;z-index:2!important}
.serim-badge .serim-ico{
  
  border-radius:999px;
  background:#F4F4F4; color:#333333;
}

.serim-step{
  position:absolute!important;
  top:0px;
  width:32px;
  height:32px;
  border-radius:999px;
  display:flex;
  align-items:center;
  font-weight:700;
  font-size:14px;
  background:#FF3B1F; /* ROSSO come screenshot */
  color:#fff;
	margin:0!important;
	z-index:2;
	text-align:center!important;
}
.serim-ico.serim-small{    width: 60px;    height: 60px;    padding: 1rem;} 
.circle{border-radius:100px}

.serim-step span{  width:32px;  height:32px; text-align:center;line-height:32px;color:#fff;font-size:16px!important}
/* =========================
   COLORI (SOFT: sfondo chiaro + icona scura)
   -> usali aggiungendo la classe al markup
========================= */
.serim-c-beige  { background:#E6DED6; color:#6B4A2D; }
.serim-c-peach  { background:#FDE7D6; color:#E06A2A; }
.serim-c-orange { background:#FFE1BF; color:#F39A1E; }
.serim-c-cream  { background:#F7EFE7; color:#9C7A5C; }
.serim-c-yellow { background:#FFF2BE; color:#B08A00; }
.serim-c-grey { background:#F4F4F4; color:#333333; }

.serim-c-bar-01 { background:#723D29; color:#723D29; }
.serim-c-bar-02 { background:#FFDCCD; color:#723D29; }
.serim-c-bar-03 { background:#E1A387; color:#E1A387; }
.serim-c-bar-04 { background:#ECE0DA; color:#ECE0DA; }

.serim-c-catering-01 { background:#BB9948; color:#BB9948; }
.serim-c-catering-02 { background:#E8D894; color:#E8D894; }
.serim-c-catering-03 { background:#EFECA2; color:#EFECA2; }
.serim-c-catering-04 { background:#FFFAE3; color:#FFFAE3; }


/* =========================
   COLORI (SOLID: sfondo pieno, icona bianca)
========================= */
.serim-solid-brown{ background:#6B3B2A; }
.serim-solid-rose { background:#E2A18B; }
.serim-solid-sand { background:#E9C9A6; }

.elementor-field-group-privacy {
    font-size: 14px;
}
.elementor-field-group-privacy input{position:relative;top:2px}

/* =========================
   RECENSIONI
========================= */
.recensioni.elementor-widget-reviews .elementor-testimonial__image{display:none}
.recensioni.elementor-widget-reviews  .elementor-icon svg{width:40px;height: auto;}
.frecce  .swiper-pagination {position:relative!important;margin-top:20px}
.frecce  .swiper-pagination .swiper-pagination-bullet-active{width:20px;border-radius: 4px;transition:     all .5s ease-in-out;background:var(--arancio)!important}
.frecce  .elementor-swiper-button{ background:#fff;padding:20px;border-radius:100px;box-shadow: 0 10px 20px rgba(0,0,0,.20);}
.frecce  .elementor-swiper-button{transition:     all .5s ease-in-out;transform:scale(1)}
.frecce  .elementor-swiper-button:hover svg{fill:var(--arancio)!important;transition:all .5s ease-in-out;transform:scale(1.1)}
.frecce  .elementor-swiper-button-next{right:0!important}
.frecce  .elementor-swiper-button-prev{left:0!important}

@media (max-width: 1024px) {
.frecce  .elementor-swiper-button-next{right:-20px!important}
.frecce  .elementor-swiper-button-prev{left:-20px!important}
}

/* =========================
   FAQ
========================= */
.faq .e-n-accordion-item{box-shadow: 0 10px 20px rgba(0,0,0,.05);border-radius:1rem;overflow:hidden}
.faq .e-n-accordion-item[open] {box-shadow: 0 10px 30px rgba(0,0,0,.20);}

.faq .e-n-accordion-item > [role="region"] {
  transition-duration: 0.8s !important;
}

/* =========================
   PRODOTTI
========================= */

.prodotti{aspect-ratio: 1;}
.prodotti.v{aspect-ratio:3/4}
.carosello.frecce  .elementor-swiper-button-next{right:-20px!important}
.carosello.frecce  .elementor-swiper-button-prev{left:-20px!important}

/* =========================
   GRIGLIA
========================= */
.griglia .elementor-widget-portfolio .elementor-portfolio__filters {  margin-bottom:2rem!important}
.griglia .elementor-widget-portfolio .elementor-portfolio__filters {  margin-bottom:0.5rem}
.griglia .elementor-widget-portfolio .elementor-portfolio__filter{    
	padding: 0.6rem 1.2rem;    border: 1px solid #f4f4f4;    background: #f4f4f4;    cursor: pointer;
	border-radius: 10rem;    line-height: 1;    font-weight: 600;    color: #000;
}
.griglia .elementor-widget-portfolio .elementor-portfolio__filter:hover{background: #3a3a3a;color:#fff}
.griglia .elementor-widget-portfolio .elementor-portfolio__filter.elementor-active{background:var(--arancio);color:#fff}
.griglia .elementor-portfolio__filters{}
/* =========================
   PROPORZIONI
========================= */
.prop_q img{aspect-ratio: 1;object-fit:cover}
.prop_o img{aspect-ratio: 16/9;object-fit:cover}
.prop_w img{aspect-ratio: 21/9;object-fit:cover}
.prop_v img{aspect-ratio: 9/16;object-fit:cover}
.prop_f img{aspect-ratio: 4/3;object-fit:cover}
.prop_fv img{aspect-ratio: 3/4;object-fit:cover}


/* =========================
   FORM CONTATTI
========================= */

@media (max-width: 767px) {
#contatto .elementor-field-label{display:none}
}

/* =========================
   FOOTER
========================= */
footer .link-button span{text-align:left}

.elementor-button.elementor-button-link{text-transform:none!important}


.newsletter .elementor-field-type-acceptance {order: 6}

.elementor-field-type-acceptance input{position:relative; top:4px}